code '012.code'

instrument patch_21,'patch_21.ins'
instrument patch_2A,'patch_2A.ins'
instrument patch_11,'patch_11.ins'
instrument patch_1D,'patch_1D.ins'
instrument patch_01,'patch_01.ins'
instrument patch_64,'patch_64.ins'
instrument patch_68,'patch_68.ins'


sample sample_13,'sample_13.sfx'
sample sample_18,'sample_18.sfx'
